Subject: bug#77823: 31.0.50; M-j regression since commit 4c6b1712a4d

From: Elijah Gabe Pérez <[email-masked]>
Date: Tue, 22 Apr 2025 21:47:55 -0600

Sean Whitton writes:

> ISTM that a combination of the suggestions from Juri and Stefan would
> work well.  It would be great if you could expand the functionality of
> electric-pair-mode to handle these cases.
>

Yeah, at least support strings and specify if a paren should be expanded
after a space (for do not conflict with others parens)(?), I will work on
that, at this point it would be to make it similar to smartparens.

Ofc, some built-in major modes should set which parens to use.